Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 5 and Version 6 of DataBaseInstalation


Ignore:
Timestamp:
05/03/06 09:20:39 (13 years ago)
Author:
anonymous
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DataBaseInstalation

    v5 v6  
    1717 
    1818[http://www.sqlalchemy.org/trac/browser/sqlalchemy/trunk/lib/sqlalchemy/databases SQLAlchemy Supported Backends] 
    19  * firebird 
    20  * mssql 
    21  * mysql 
    22  * oracle 
    23  * postgres 
    24  * sqlite 
     19 * Firebird 
     20 * MS SQL Server 
     21 * MySQL 
     22 * Oracle 
     23 * Postgres 
     24 * SQLite 
    2525 
    2626First we'll assume you already have a database backend install and working, since if you want a ORM you are probably sick of SQL and therefore have a funtional database :)